html
{
	height:100%;
}

.font
{
	font-family:"Roboto", Arial, Helvetica, sans-serif;
}


body
{
	margin:0;
	padding:0;
	font-family:"Roboto", Arial, Helvetica, sans-serif;
	font-size:16px;
	color: #555555;
}

.bold
{
	font-weight:500;
}

form
{
	margin: 0;
	padding: 0;
	text-align:left;
}

ol,ul,li
{
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}

p
{
	margin-top:0px;
}

div,span,td
{
	font-size:100%;
}

img
{
	border: 0px;
}

h1,h2,h3,h4,h5,h6
{
	margin:0;
	padding:0;
	display:inline;
	font-weight:normal;
	font-size: inherit;
	font-weight: inherit;
	color: inherit;
}

.limpar
{
	clear:both;
}

a
{
	font-size: 100%;
	color: #555555;
	text-decoration: underline;
}

a:hover
{
	color: #000000;
	text-decoration: underline;
}

a.l
{
	text-decoration: none;
}

a.l:hover
{
	text-decoration: underline;
}

a.inativo
{
	cursor: default;
}


.al
{
	text-align:left;
	margin-top:0px;
	margin-bottom:0px;
	padding:0px;
}

.ac
{
	text-align:center;
	margin-top:0px;
	margin-bottom:0px;
	padding:0px;
}

.ad
{
	text-align:right;
	margin-top:0px;
	margin-bottom:0px;
	padding:0px;
}

.menor
{
	font-size:92%;
}

.filler
{
	display:inline-block;
 	height: 0;
  width: 100%;
}

body.site
{
	background-color: #6c93c1;
	background-image:url("../Img/site_f.jpg");
	background-position:top center;
	background-repeat:repeat-x;
	font-family:"Roboto", Arial, Helvetica, sans-serif;
	font-size:16px;
}

body.pop
{
	background-color:#ffffff;
}

form .infield
{
	position:relative;
}

.infield label
{
	position:absolute;
	top:3px;
	left:5px;
	font-size:11px;
}

.label
{
	margin-bottom:2px;
}

.tb
{
	border:1px solid #d5d5d5;
	font-family:"Roboto", arial, helvetica, sans-serif;
	font-size:14px;
	padding-left:0px;
	padding-right:0px;
}

.tbr
{
	border:1px solid #d5d5d5;
	font-family:"Roboto", arial, helvetica, sans-serif;
	font-size:14px;
	padding-left:0px;
	padding-right:0px;
	background-color:#f0f0f0;
}

.tbn
{
	text-align: right;
}

.aviso
{
	display:inline-block;
	padding:10px;
	margin-bottom:10px;
	border:1px solid #ff0000;
	color:#ff0000;
	background-color:#ffbfc5;
}

.aviso a
{
	color:#ff0000!important;
	text-decoration:none!important;
}

.aviso a:hover
{
	text-decoration:underline!important;
}

.area
{
	padding:10px;
	padding-top:5px;
	padding-bottom:5px;
	margin-bottom:5px;
}

.foco
{
	background-color:#d6ebf3 !important;
	color:#0083b3 !important;
}

.foco label
{
	color:#0083b3 !important;
}

.area label
{
	color:#555555;
}

.area .opt label
{
	color:#555555;
	vertical-align: 3px;
	margin-right:10px;
}

.delado
{
	float:left;
}

.erro
{
	background-color:#ffbfc5;
	color:#ff0000 !important;
}

.erro .label
{
	color:#ff0000 !important;
}

.erro .tb
{
	border:1px solid #ff0000;
}

.horizontal
{
	margin:0px;
	padding:0px;
	list-style: none;
}

.horizontal li
{
	float: left;
	margin:0px;
	padding:0px;
}

.vertical
{
	margin:0px;
	padding:0px;
	list-style: none;
}

.vertical li
{
	margin:0px;
	padding:0px;
}

.dir
{
	float: right;
}

.esq
{
	float: left;
}

.lfoto
{
	font-style: italic;
	font-size: 92%;
}

.tela
{
	position:relative;
	margin-left:auto;
	margin-right:auto;
	width:1004px;
	background-image:url("../Img/tela_f.gif");
}

.meialinha
{
	font-size:30%;
}

.topo
{
	position: absolute;
	left: -14px;
	width: 1032px;
	height: 192px;
	background-image: url('../Img/topo_f2.png');
	z-index:1000;
}

.topo .governo
{
	position:absolute;
	left: 80px;
	top: 0px;
	width: 209px;
	height: 72px;
}

.topo .poupatempo
{
	position:absolute;
	right:217px;
	top: 2px;
	width: 168px;
	height: 26px;
}

.topo .informacaopublica
{
	position:absolute;
	right:75px;
	top: 2px;
	width: 142px;
	height: 26px;
}





.topo .logo
{
	position:absolute;
	left:119px;
	top: 102px;
	width: 114px;
	height: 67px;
}

.topo .menuprincipal
{
	position: absolute;
	top: 120px;
	right: 60px;
	height: 36px;
}

.topo .menuprincipal .horizontal
{
	margin: 0px;
	padding: 0px;
	list-style: none;
}

.topo .menuprincipal .horizontal li
{
	float: left;
	margin: 0px;
	padding: 0px;
	margin-left:1px;
	margin-right:1px;
}

.topo .submenu
{
	position:absolute;
	padding-left:6px;
	padding-right:6px;
	padding-top:6px;
	padding-bottom:6px;
	margin-top:-5px;

	background-color:#004c80;
	z-index:1000;
	-moz-border-radius: 7px;
	border-radius: 7px;
	border-top-left-radius: 0px;
	border-top-right-radius-topright: 0px;
}

.topo .submenu .vertical li
{
	float:none;
}

.topo .submenu a
{
	display: block;
	padding-left: 6px;
	padding-right: 6px;
	padding-top:4px;
	padding-bottom:4px;
	line-height: 22px;
	color: #ffffff;
	font-size: 12px;
	text-decoration: none;
	text-transform:uppercase;
	line-height:14px;
	margin-bottom:2px;
}

.topo .submenu a:hover
{
	background-color:#689fc6;
	text-decoration: none;
}

.topo #menu_fique a
{
	width:128px;
}

.topo #menu_cuidar a
{
	width:158px;
}

.topo #menu_tecnicas a
{
	width:166px;
}

.topo .busca
{
	position: absolute;
	right: 70px;
	top: 49px;
	width: 240px;
	height: 21px;
	background-image: url('../Img/busca_f.gif');
	background-repeat: no-repeat;
}

.topo .busca .tb
{
	border-style: none;
	background-image: none;
	background-color: transparent;
	position: absolute;
	left: 8px;
	top: 4px;
	width: 182px;
	color: #6971a5;
	font-size:9px;
}

.topo .busca .bt
{
	position: absolute;
	right: 8px;
	top: 0px;
	width: 26px;
	height: 21px;
	background-color: transparent;
	border: none;
	padding:0;
}

.topo .tamanho
{
	position: absolute;
	right: 320px;
	top: 48px;
	z-index: 50;
	font-size: 14px;
	color: #8ea7bb;
}

.topo .tamanho a.inicio
{
	color: #8ea7bb;
	text-decoration:none;
	font-weight: bold;
	font-size: 14px;
	vertical-align:-1px;
}

.topo .tamanho a.inicio:hover
{
	text-decoration:underline;
}

.topo .tamanho a
{
	font-size: 19px;
	color: #8ea7bb;
	font-weight: bold;
	text-decoration:none;
}

.topo .tamanho a:hover
{
	text-decoration:underline;
}

.pe
{
	position: relative;
	height: 490px;
	padding-top:40px;
}

.pe .menuauxiliar
{
	width:935px;
	padding-top:10px;
	padding-bottom:10px;
	margin-left:30px;
	padding-left:15px;
	background-image:url(../Img/f_menuauxiliar.png);
	margin-bottom:10px;
}

.pe .menuauxiliar .pai
{
	color:#678298;
	font-weight:300;
	font-size:100% !important;
	margin-bottom:5px;
}

.pe .menuauxiliar .pai a
{
	color:#678298;
}

.pe .menuauxiliar .fale
{
	margin-left:-25px;
}

.pe .menuauxiliar .fale a
{
	font-size:100%;
}

.pe .menuauxiliar a
{
	text-decoration:none;
	color:#969696;
	font-size:87%;
	margin-bottom:4px;
	display:block;
}

.pe .menuauxiliar a:hover
{
	text-decoration:underline;
}

.pe .menuauxiliar .horizontal li
{
	margin-right:60px;
}

.pe .menuauxiliar .vertical li
{
	float:none;
	margin-right:0px;
}

.pe .linksprincipais
{
	font-size: 100%;
	color:#93abbe;
	font-weight: bold;
	margin-left: 30px;
	width: 950px;
	padding-top:20px;
	padding-bottom:10px;
	border-top:1px solid #e3e3e3;
	border-bottom:1px solid #e3e3e3;
	margin-bottom:30px;
}

.pe .linksprincipais img
{
	display:block;
	width:194px;
	height:70px;
	margin-left:auto;
	margin-right:auto;
}


.pe .linksinteressantes
{
	font-size: 75%;
	color:#93abbe;
	font-weight: bold;
	padding-left: 45px;
	padding-right: 45px;
	text-align: justify;
}

.pe .linksinteressantes .titulo
{
	font-size: 100%;
	color:#93abbe;
	margin-bottom:10px;
}

.pe .linksinteressantes img
{
	display:inline-block;
	vertical-align:middle;
}

.pe .copyright
{
	position: absolute;
	left: -5px;
	bottom:12px;
	width: 1014px;
	height: 62px;
	padding-top: 12px;
	background-image: url('../Img/copyright_f.gif');
	text-align: center;
	color: #ffffff;
	font-size:10px;
}

.pe .copyright a
{
	text-decoration:underline;
	color:#ffffff;
	font-size:10px;
}

.pe .faixacopyright a:hover
{
	color:#000000;
}

.conteudo
{
	padding-top: 192px;
	padding-left: 30px;
	padding-right: 20px;
}

.conteudo .sombra
{
	padding:10px;
}

.conteudo .titulo
{
	color:#004c80;
	font-weight:500;
}

.conteudo .supertitulo
{
	color:#004c80;
	font-size:167%;
	font-weight:bold;
}

.conteudo .data
{
	color:#5798c5;
}

.conteudo .texto
{
	color:#555555;
}

.conteudo .compartilhar
{
	display:inline-block;
	margin-top:10px;
	margin-bottom:5px;
	padding:10px;
	color:#555555;
}

.conteudo .compartilhar .facebook
{
	float:left;
	position:relative;
	margin-right:5px;
}

.conteudo .compartilhar .facebook .mascara
{
	position:relative;
	height:21px;
	width:100px;
	overflow:hidden;
}

.conteudo .compartilhar .facebook .mascara .posicao
{
	position:absolute;
	left:0px;
	top:-41px;
}

.conteudo .compartilhar .twitter
{
	float:left;
	position:relative;
	margin-right:5px;
}



.home_destaque
{
	position:absolute;
	left:-30px;
	top:-152px;
	width:1004px;
	height:627px;
}


.home_destaque .slide
{
	position:absolute;
	left:0;
	top:0;
	padding:0;
	margin:0;
	width:1004px;
	height:627px;
}

.home_destaque .slide img
{
	width:1004px;
	height:627px;
}

.home_destaque .vem
{
	position:absolute;
	z-index:100;
	width:30px;
	height:30px;
	left:24px;
	top:290px;
	cursor:pointer;
}

.home_destaque .vai
{
	position:absolute;
	z-index:100;
	width:30px;
	height:30px;
	right:24px;
	top:290px;
	cursor:pointer;
}

.home_destaque .indice
{
	position:absolute;
	z-index:1;
	bottom:95px;
	left:450px;
	width:100px;
	text-align:center;
}

.home_destaque .indice a
{
	float:left;
	display:block;
	width:12px;
	height:11px;
	background-image:url(../Img/indice.png);
	font-size:1px;
	color:transparent;
	margin-left:3px;
	margin-right:3px;
}

.home_destaque .indice a:hover
{
	background-image:url(../Img/indice_o.png);
}

.home_destaque .indice a.activeSlide
{
	background-image:url(../Img/indice_o.png);
}



.home
{
	position:relative;
	z-index:20;
	padding-top:350px;
}

.home .linha
{
	background-image:url(../Img/f_linha_2.png);
	width:100%;
	height:11px;
	display:block;
}


.home .auxiliar
{
	position:relative;
	background-color:#ffffff;
	padding:13px;
	width:926px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	margin-bottom:15px;
	z-index:100;
}

.home .auxiliar img
{
	float:left;
}

.home .esquerda
{
	float:left;
	width:605px;
}

.home .esquerda .noticias
{
	width:620px;
}

.home .esquerda .noticias .titulo
{
	float:left;
	margin-bottom:10px;
	font-size:138% !important;
	font-weight:300;
}

.home .esquerda .noticias .titulo img
{
	vertical-align:-3px;
	margin-right:10px;
}

.home .esquerda .noticias .todas
{
	margin-right:20px;
	font-size:75%;
}


.home .esquerda .noticias .sombra
{
	width:254px;
	min-height:310px;
	background-image:url(../Img/f_h_bloco_noticia.png);
	background-repeat:repeat;
	float:left;
	margin-right:10px;
	margin-bottom:25px;
	-webkit-box-shadow: 0px 12px 10px -10px rgba(0,0,0,0.20);
	-moz-box-shadow: 0px 12px 10px -10px rgba(0,0,0,0.20);
	box-shadow: 0px 12px 10px -10px rgba(0,0,0,0.20);
	padding-left:20px;
	padding-right:20px;
}

.home .esquerda .noticias .sombra .titulo
{
	color:#004c80;
	font-size:150% !important;
	font-weight:500!important;
	display:inline-block;
	width:100%;
}


.home .esquerda .noticias .data
{
	background-image:url(../Img/f_h_data.png);
	background-repeat:no-repeat;
	width:152px;
	height:37px;
	line-height:30px;
	display:inline-block;
	font-size:75%; !important;
	color:#333333!important;
	text-align:center;
	margin-top:10px;
}

.home .esquerda .noticias .sombra .texto
{
	font-weight:300;
}


.home .esquerda .noticias a
{
	text-decoration:none;
}

.home .esquerda .noticias a:hover
{
	text-decoration:underline;
}

.home .esquerda .noticias a:hover span
{
	text-decoration:underline;
}

.home .esquerda .noticias .sombra img
{
	float:left;
	margin-right:20px;
	display:none;
}

.home .esquerda .servicos .bloco
{
	margin-top:5px;
	margin-bottom:10px;
	padding-left:0px;
	padding-right:0px;
	height:auto;
}

.home .esquerda .servicos .titulo
{
	font-size:138%;
	font-weight:300!important;
	color:#004c80;
	margin-bottom:18px;
}

.home .esquerda .servicos .titulo img
{
	margin-right:4px;
	vertical-align:-3px;
}

.home .esquerda .servicos .bloco .item
{
	float:left;
	width:195px;
	margin-left:4px;
	padding-top:6px;
	padding-bottom:18px;
	border-top:3px solid #dbe772;
}

.home .esquerda .servicos .bloco .item img
{
	width:195px;
	height:135px;
}

.home .esquerda .servicos .bloco .item a
{
	text-decoration:none;
	background-color:#f1f4f8;
	display:block;
}

.home .esquerda .servicos .bloco .item a:hover
{
	text-decoration:underline;
}

.home .esquerda .servicos .bloco .item .titulo
{
	display:block;
	width:167px;
	min-height:61px;
	padding:10px;
	padding-top:10px;
	margin-top:2px;
	margin-left:4px;
	margin-right:4px;
	font-size:100%;
	color:#044d80;
	font-weight:500!important;
}

.home .esquerda .videos .sombra
{
	margin-top:5px;
	margin-bottom:10px;
}

.home .esquerda .videos .titulo
{
	font-size:100%;
	color:#595959;
}

.home .esquerda .videos .anteriores .item
{
	float:left;
	width:120px;
	margin-right:34px;
}

.home .esquerda .videos .anteriores .item img
{
	border:3px solid #ffffff;
}

.home .esquerda .videos .anteriores .marcado
{
	color: #cd3131;
}

.home .esquerda .videos .anteriores .marcado .titulo
{
	color: #cd3131;
}

.home .esquerda .videos .anteriores .marcado img
{
	border:3px solid #cd3131;
}

.home .esquerda .videos .anteriores .item .chave
{
	display:none;
}

.home .direita
{
	float:right;
	width:326px;
}


.home .direita .agenda .titulo
{
	font-weight:300!important;
	margin-bottom:20px;
	font-size:138%;
}

.home .direita .agenda .titulo img
{
	vertical-align:-3px;
	margin-right:10px;
}


.home .direita .agenda .item
{
	display:block;
	margin-bottom:10px;
}

.home .direita .agenda .item .limpar
{
	display:block;
}


.home .direita .agenda .item .data
{
	width:50px;
	text-align:center;
	display:block;
	float:left;
	margin-right:10px;
	font-size:75%;
}

.home .direita .agenda .item .data .mes
{
	display:block;
	height:22px;
	line-height:22px;
	color:#ffffff;
	width:100%;
	background-color:#37afe6;
}

.home .direita .agenda .item .data .dia
{
	display:block;
	background-color:#e8eaeb;
	color:#333333;
	width:100%;
	height:26px;
	line-height:26px;
}

.home .direita .agenda .item .texto
{
	float:right;
	width:255px;
	display:block;
	padding-bottom:0px;
}

.home .direita .agenda .linha2
{
	border-bottom:1px dotted #CCCCCC;
	width:255px;
	height:1px;
	display:block;
	margin-left:65px;
	margin-bottom:12px;
}

.home .direita .agenda a:hover.item .texto
{
	text-decoration:underline;
}

.home .direita .agenda .item .texto .titulo
{
	font-size:100%;
	color:#666666;
	display:block;
	margin-bottom:0px;
}

.home .direita .agenda .item .texto .categoria
{
	display:block;
	color:#004c80;
	font-weight:400;
	margin-bottom:3px;
	font-size:75%;
}

.home .direita .agenda .todas
{
	margin-right:65px;
	margin-top:5px;
	margin-bottom:10px;
	text-decoration:none;
	font-size:75%;
}
.home .direita .agenda a:hover.todas
{
	text-decoration:underline;
}


.home .direita .chamada_eventos
{
	width:100%;
	text-align:center;
	background-color:#f6f7f9;
	margin-top:20px;
	margin-bottom:20px;

}

.home .direita .chamada_dengue
{
	width:100%;
	text-align:center;
	background-color:#f6f7f9;
	margin-top:20px;
	margin-bottom:15px;
}

.home .direita .chamada_boletim
{
	width:100%;
	text-align:center;
	background-color:#f6f7f9;
	margin-top:20px;
	margin-bottom:20px;

}



.home .direita .redes
{
	position:relative;
	margin-top:5px;
}

.home .direita .redes .abas
{
	position:relative;
	display:inline-block;
}

.home .direita .redes .abas .aba
{
	position:relative;
	float:left;
	display:inline-block;
	z-index:1;
	background-color:#ffffff;
}

.home .direita .redes .abas .marcada
{
	z-index:5;
	position:relative;
	background-color:#f8f8f8!important;
	box-shadow: none;
	-o-box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
}

.home .direita .redes .rede
{
	position:relative;
	z-index:2;
	background-color:#ffffff;
}

.home .direita .redes .titbloco
{
	font-size:22px;
	color:#004c80;
	font-weight:300px;
	margin-bottom:30px;
	margin-top:8px;

}

.home .direita .redes .titbloco img
{
	vertical-align:-2px;
	margin-right:15px;
}


.home a.todas
{
	float:right;
	font-size:100%;
	color:#004c80;
	text-decoration:underline;
	margin-top:5px;
}

.home a.todas:hover
{
	color:#000000;
}

.interna
{

}

.interna .linha
{
	background-image:url(../Img/f_linha_2.png);
	width:100%;
	height:11px;
}

.interna .migalha
{
	color:#c7c7c7;
	margin-bottom:15px;
	font-weight:500;
	font-size:75%;
}

.interna .migalha a
{
	text-decoration:none;
	color:#d0d0d0;
	font-size:100%;
}

.interna .migalha a:hover
{
	text-decoration:underline;
}

.interna .migalha .marcada
{
	color:#004c80;
}

.interna .migalha img
{
	vertical-align:-1px;
	margin-right:5px;
	margin-left:5px;
}


.interna .sombra
{
	margin-top:5px;
	margin-bottom:15px;
}

.interna .foto
{
	float:left;
	margin-right:20px;
	margin-bottom:5px;
}

.interna .esquerda
{
	float:left;
	width:605px;
}

.interna .direita
{
	float:right;
	width:325px;
}

.interna .direita a
{
	text-decoration:none;
}

.interna .direita a:hover
{
	text-decoration:underline;
}


.interna .paginacao
{
	width: 100%;
	padding-top: 5px;
	padding-bottom: 5px;
	color:#555555;
	text-align: center;
	line-height: 32px;
	margin-top:20px;
	margin-bottom:30px;
}

.interna .paginacao .ctr
{
	text-align:center;
	display: inline-block;
	height: 30px;
	font-size:81%;
	line-height:20px;
}


.interna .paginacao .bot
{
	float:left;
	display: block;
	color:#457588;
	text-align: center;
	margin-top:5px;
}

.interna .paginacao .paginas
{
	float:left;
	text-align: center;
	margin-top:5px;
}

.interna .paginacao span
{
}


.interna .paginacao a
{
	display:inline-block;
	text-decoration: none;
	font-weight: bold;
	font-size:81%;
	width:45px;
	height:45px;
	line-height:45px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	color:#457588;
	border:1px solid #e2e2e2;
	background-color:#f6f7f8;
	margin-right:5px;
	margin-left:5px;
}

.interna .paginacao a:hover
{
	text-decoration: none!important;
	color:#457588;
	background-color:#dbe772!important;
}

.interna .paginacao .sem_pagina
{
	color:#909090;
	border:1px solid #e2e2e2;
	background-color:#f6f7f8;
	width:50px;
	height:45px;
	line-height:45px;
	display:inline-block;
	margin-right:5px;
	margin-left:5px;

}

.interna .paginacao .na_pagina
{
	font-weight:bold;
	background-color:#dbe772;
	color:#457588;
	border:1px solid #e2e2e2;
	width:50px;
	height:45px;
	line-height:45px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	display:inline-block;
	margin-right:5px;
	margin-left:5px;

}

.interna .paginacao .pag
{
}


.interna .destaques a
{
	text-decoration: none;
}

.interna .destaques a:hover
{
	text-decoration: underline;
}

.interna .destaques .titulo
{
	font-size:150%;
}

.interna .destaques .esquerda .data
{
	background-image:url(../Img/f_h_data.png);
	background-repeat:no-repeat;
	min-width:152px;
	height:37px;
	line-height:30px;
	display:inline-block;
	font-size:75% !important;
	color:#333333!important;
	text-align:center;
	margin-top:10px;
}

.interna  .destaques .esquerda .sombra .foto
{
	width:90px;
	height:80px;
	float:left;
	border:1px solid #b3b3b3;
}

.interna .destaques .esquerda .sombra a
{
	width:470px;
	float:left;
}

.interna .destaques .esquerda .sombra .texto
{
	font-size:100%;

}


.interna .destaque
{
}

.interna .destaque .esquerda
{
	color:#888888;
}

.interna .destaque .esquerda strong
{
	color:#333333;
}

.interna .destaque .esquerda a
{
	text-decoration: underline!important;
}

.interna .destaque .esquerda a:hover
{
	color:#000000!important;
}

.interna .destaque .esquerda .data
{
	background-image:url(../Img/f_h_data.png);
	background-repeat:no-repeat;
	min-width:152px;
	height:37px;
	line-height:30px;
	display:inline-block;
	font-size:75% !important;
	color:#333333!important;
	text-align:center;
	margin-top:10px;
}

.interna .destaque .esquerda .titulo
{
	font-size:150%;
}

.interna .destaque .esquerda .dfoto img
{
	padding:18px;
	background-image:url(../Img/f_menuauxiliar.png);
}


.interna .destaque .esquerda .compartilhar
{
	background-image:url(../Img/f_linha_2.png);
	background-repeat:repeat-x;
	background-position:top center;
	width:100%;
	padding-top:30px;
	padding-left:0px;
	margin-top:20px;

}


.interna .servicos .titulo
{
	font-size:150%;
}


.interna .servicos .foto
{
}

.interna .servicos a
{
	text-decoration: none;
}

.interna .servicos a:hover
{
	text-decoration: underline;
}

.interna .servico .titulo
{
	font-size:150%;
}

.interna .servico .sombra
{
	color:#888888;
}

.interna .noticias a
{
	text-decoration: none;
	display:inline-block;
}

.interna .noticias a:hover
{
	text-decoration: underline;
}

.interna .noticias .sombra
{
	box-shadow: none;
	border:none;
	border-bottom:1px dotted #CCCCCC;
	padding-right:0px;
	padding-bottom:20px;
	margin-top:0px;
	margin-bottom:0px;
}

.interna .noticias .esquerda .sombra a
{
	width:485px;
	float:left;
}

.interna .noticias .esquerda .sombra .titulo
{
	font-size:150%;
}

.interna .noticias .esquerda .sombra .data
{
	background-image:url(../Img/f_h_data.png);
	background-repeat:no-repeat;
	width:152px;
	height:37px;
	line-height:30px;
	display:inline-block;
	font-size:75% !important;
	color:#333333!important;
	text-align:center;
}

.interna .noticias .esquerda .sombra .texto
{
	color:#888888;
	font-size:100%;
}

.interna  .noticias .esquerda .sombra .foto
{
	width:90px;
	height:80px;
	float:left;
}

.interna .direita .blocolateral
{
	border:none;
}

.interna .direita .ultimas
{
	padding-top:10px;
}


.interna .direita .ultimas .titulo
{
	font-weight:300;
	font-size:137%;
	margin-bottom:4px;
	display:inline-block;
}


.interna .direita .ultimas .titulo img
{
	margin-right:10px;
	vertical-align:-4px;
}

.interna .direita .ultimas div  a
{
	width:275px;
	margin-left:25px;
	border-top:1px #f2f2f2 solid;
	padding-top:20px;
	display:block;
}

.interna .direita .ultimas div a .titulo
{
	font-size:100%!important;
}

.interna .direita .ultimas a .data
{
	color:#666666;
	font-size:75%;
}


.interna .noticia .esquerda
{
	color:#888888;
}

.interna .noticia strong
{
	color:#333333;
}

.interna .noticia .esquerda a
{
	text-decoration: underline!important;
}



.interna .noticia .esquerda a:hover
{
	color:#000000!important;
}

.interna .noticia .esquerda .titulo
{
	font-size:150%;
}

.interna .noticia .esquerda .data
{
	background-image:url(../Img/f_h_data.png);
	background-repeat:no-repeat;
	min-width:152px;
	height:37px;
	line-height:30px;
	display:inline-block;
	font-size:75% !important;
	color:#333333!important;
	text-align:center;
	margin-top:10px;
}

.interna .noticia .esquerda .dfoto img
{
	padding:18px;
	background-image:url(../Img/f_menuauxiliar.png);
}

.interna .noticia .esquerda .compartilhar
{
	background-image:url(../Img/f_linha_2.png);
	background-repeat:repeat-x;
	background-position:top center;
	width:100%;
	padding-top:30px;
	padding-left:0px;
}

.interna .videos
{
}

.interna .videos a
{
	color:#656565;
	text-decoration: none;
	font-size:100%;
}

.interna .videos a:hover
{
	text-decoration: underline;
}

.interna .videos .titulo
{
	color:#004c80;
	font-size:170%;
	font-weight:500;
	margin-bottom:5px;
}

.interna .videos .subtitulo
{
	font-size:140%;
	margin-bottom:5px;
	color:#004c80;
}

.interna .videos .descricao
{
	margin-top:10px;
	margin-bottom:20px;
}

.interna .videos .marcado
{
	background-color: #c2e1ed;
}

.interna .videos .item
{
	float:left;
	width:146px;
	margin-right:48px;
	margin-top:5px;
	margin-bottom:20px;
	border:1px solid #e8e8e8;
	background-color:#e8e8e8;
	color:#656565;
}

.interna .videos .item img
{
	width:146px;
	height:107px;
}

.interna .videos .item .titulo
{
	display:none;
}

.interna .videos .item .chave
{
	display:none;
}

.interna .videos .item .resumo
{
	padding:5px;
}

.interna .dados
{
	padding-bottom:50px;
	position:relative;
	width:928px;
}

.interna .dados .abas
{
	padding: 0;
	border-left:1px solid #eaeaea;
	height:35px;
}

.interna .dados .abas li
{
	display: inline;
	top:0px;
	z-index:10;
}

.interna .dados .abas li a
{
	float:left;
	background-color: #ffffff;
	padding-left: 10px;
	padding-right:10px;
	border-right:	1px solid #eaeaea;
	text-decoration: none;
	color: #76838f;
	font-weight:300;
	font-size:16px;
	padding-top:8px;
	height:30px;
	border-top:1px #eaeaea solid;
	z-index:10;
}

.interna .dados .abas li.marcado a
{
	z-index:4;
	margin-left:-1px;
	margin-top:0px;
	color:#e1eb78;
	font-weight:500;
	background-color: #004c80;
	font-size:16px;
	border:0;
}

.interna .dados .bloco
{
	width: 868px;
	z-index:20;
	top:-5px;
	position:relative;
	clear: both;
	background-color:#fcffda;
	padding-left:30px;
	padding-right:30px;
	padding-top:25px;
	padding-bottom:25px;
	bowebkit-border-radius: 10px 0 0 0;
	border-radius: 10px 0 0 0;
	border-top:1px solid #dce673;
	font-weight:300;
	color:#555555;
	margin-bottom:15px;
}

.interna .dados .bloco .titulo
{
	font-size:150%;
}


.interna .dados .linha
{
	border-bottom:2px dotted #999999;
	margin-top:10px;
	margin-bottom:10px;
	clear:both;
	background-image:none;
}

.interna .dados .linha2
{
	background-image:url(../Img/f_linha_2.png);
	width:100%;
	height:11px;
}


.interna .emergencia .sombra
{
	width:928px;
	color:#888888;
}

.interna .emergencia .bt
{
	font-size:100%;
	background-color:#004c80;
	color:#ffffff;
	border:none;
	height:30px;
	padding-left:25px;
	padding-right:25px;
	-webkit-border-radius: 5px;
	border-radius:5px;
	font-family:"Roboto", arial, helvetica, sans-serif;
}

.interna .acessibilidade .sombra
{
	width:928px;
	color:#888888;
}

.interna .dengue .sombra
{
	width: 572px;
	height:60px;
	padding:30px;
	padding-left:15px;
	padding-right:15px;
	color:#004C80;
}

.interna .vigilancia
{
	width:928px;
	position:relative;
}

.interna .vigilancia .abas
{
	padding: 0;
	border-left:1px solid #eaeaea;
	height:35px;

}

.interna .vigilancia .abas li
{
	display: inline;
	top:0px;
	z-index:10;
}

.interna .vigilancia .abas li a
{
	float:left;
	background-color: #ffffff;
	padding-left: 10px;
	padding-right:10px;
	border-right:	1px solid #eaeaea;
	text-decoration: none;
	color: #76838f;
	font-weight:300;
	font-size:16px;
	padding-top:8px;
	height:30px;
	border-top:1px #eaeaea solid;
	z-index:10;
}

.interna .vigilancia .abas li.marcado a
{
	z-index:4;
	margin-left:-1px;
	margin-top:0px;
	color:#e1eb78;
	background-color: #004c80;
	font-size:16px;
	font-weight:500;
	border:0;
}

.interna .vigilancia .bloco
{
	width: 868px;
	z-index:20;
	top:-5px;
	position:relative;
	clear: both;
	background-color:#fcffda;
	padding-left:30px;
	padding-right:30px;
	padding-top:25px;
	bowebkit-border-radius: 10px 0 0 0;
	border-radius: 10px 0 0 0;
	border-top:1px solid #dce673;
	font-weight:300;
	color:#555555;
}

.interna .vigilancia .bloco .compartilhar
{
	width:928px;
	background-color:#FFFFFF;
	margin-left:-30px;
	padding:0px;
	padding-top:40px;
	margin-top:40px;
	margin-bottom:0px;
	background-image:url(../Img/f_linha_2.png);
	background-position:0px 5px;
	background-repeat:no-repeat;
}



.interna .vigilancia a.ficha
{
	display:inline-block;
	padding:5px;
	text-decoration:none;
	margin-top:5px;
	margin-bottom:5px;
	background-color:#efefef;
}

.interna .doencas .titulo
{
	font-size:150%;
}


.interna .doencas .abas
{
	padding: 0;
	border-left:1px solid #eaeaea;
	height:35px;
}

.interna .doencas .abas li
{
	display: inline;
	top:0px;
	z-index:10;
}

.interna .doencas .abas li a
{
	float:left;
	background-color: #ffffff;
	padding-left: 10px;
	padding-right:10px;
	border-right:	1px solid #eaeaea;
	text-decoration: none;
	color: #76838f;
	font-weight:300;
	font-size:16px;
	padding-top:8px;
	height:30px;
	border-top:1px #eaeaea solid;
	z-index:10;
}

.interna .doencas .abas li.marcado a
{
	z-index:4;
	margin-left:-1px;
	margin-top:0px;
	color:#e1eb78;
	font-weight:500;
	background-color: #004c80;
	font-size:16px;
	border:0;

}

.interna .doencas .bloco
{
	width: 868px;
	z-index:20;
	top:-5px;
	position:relative;
	clear: both;
	background-color:#fcffda;
	padding-left:30px;
	padding-right:30px;
	padding-top:25px;
	webkit-border-radius: 10px 0 0 0;
	border-radius: 10px 0 0 0;
	border-top:1px solid #dce673;
	font-weight:300;
	color:#555555;
	margin-bottom:15px;
}

.interna .doencas .bloco .ficha a
{
	text-decoration:underline;
}

.interna .doencas .bloco .ficha a:hover
{
	color:#000000;
}

.interna .doencas .linha
{
	border-bottom:2px dotted #999999;
	margin-top:10px;
	margin-bottom:10px;
	clear:both;
	background-image:none;
}

.interna .doencas .linha2
{
	background-image:url(../Img/f_linha_2.png);
	width:100%;
	height:11px;
}

.interna .doencas .compartilhar
{
	width:928px;
	background-color:#FFFFFF;
	margin-left:-30px;
	padding:0px;
	padding-top:40px;
	margin-top:40px;
	margin-bottom:0px;
	background-image:url(../Img/f_linha_2.png);
	background-position:0px 5px;
	background-repeat:no-repeat;
}

.interna .doencas .transmissao
{
	display:inline-block;
	padding:5px;
	text-decoration:none;
	margin-top:5px;
	margin-bottom:5px;
	background-color:#efefef;
}

.interna .doencas #Tela5 a
{
	color:#656565;
	text-decoration: none;
}

.interna .doencas #Tela5 a:hover
{
	text-decoration: underline;
}

.interna .doencas #Tela5 .titulo
{
	margin-bottom:5px;
}

.interna .doencas #Tela5 .descricao
{
	margin-top:10px;
	margin-bottom:20px;
}

.interna .doencas #Tela5 .marcado
{
	background-color: #c2e1ed;
}

.interna .doencas #Tela5 .item
{
	float:left;
	width:146px;
	margin-right:48px;
	margin-top:5px;
	margin-bottom:20px;
	border:1px solid #e8e8e8;
	background-color:#e8e8e8;
	color:#656565;
}

.interna .doencas #Tela5 .item img
{
	width:146px;
	height:107px;
}

.interna .doencas #Tela5 .item .titulo
{
	display:none;
}

.interna .doencas #Tela5 .item .chave
{
	display:none;
}

.interna .doencas #Tela5 .item .resumo
{
	padding:5px;
}

.interna .viajante
{
	padding-bottom:50px;
	position:relative;
}


.interna .viajante .abas
{
	padding: 0;
	border-left:1px solid #eaeaea;
	height:35px;
}

.interna .viajante .abas li
{
	display: inline;
	top:0px;
	z-index:10;
}

.interna .viajante .abas li a
{
	float:left;
	background-color: #ffffff;
	padding-left: 10px;
	padding-right:10px;
	border-right:	1px solid #eaeaea;
	text-decoration: none;
	color: #76838f;
	font-weight:300;
	font-size:16px;
	padding-top:8px;
	height:30px;
	border-top:1px #eaeaea solid;
	z-index:10;
}

.interna .viajante .abas li.marcado a
{
	z-index:4;
	margin-left:-1px;
	margin-top:0px;
	color:#e1eb78;
	font-weight:500;
	background-color: #004c80;
	font-size:16px;
	border:0;
}

.interna .viajante .bloco
{
	width: 868px;
	z-index:20;
	top:-5px;
	position:relative;
	clear: both;
	background-color:#fcffda;
	padding-left:30px;
	padding-right:30px;
	padding-top:25px;
	bowebkit-border-radius: 10px 0 0 0;
	border-radius: 10px 0 0 0;
	border-top:1px solid #dce673;
	font-size:100%;
	font-weight:300;
	color:#555555;
}

.interna .viajante .bloco strong
{
	font-weight:500 !important;
}

.interna .viajante .bloco p
{
	margin-bottom:5px;
}

.interna .viajante .bloco .compartilhar
{
	width:928px;
	background-color:#FFFFFF;
	margin-left:-30px;
	padding:0px;
	padding-top:40px;
	margin-top:40px;
	margin-bottom:0px;
	background-image:url(../Img/f_linha_2.png);
	background-position:0px 5px;
	background-repeat:no-repeat;
}

.interna .vacinacao
{
	position:relative;
	width:928px;
}

.interna .vacinacao .bloco .compartilhar
{
	width:928px;
	background-color:#FFFFFF;
	margin-left:-30px;
	padding:0px;
	padding-top:40px;
	margin-top:40px;
	margin-bottom:0px;
	background-image:url(../Img/f_linha_2.png);
	background-position:0px 5px;
	background-repeat:no-repeat;
}


.interna .vacinacao .abas
{
	padding: 0;
	border-left:1px solid #eaeaea;
	height:35px;

}

.interna .vacinacao .abas li
{
	display:inline;
	display: inline;
	top:0px;
	z-index:10;
}

.interna .vacinacao .abas li a
{
	float:left;
	background-color: #ffffff;
	padding-left: 10px;
	padding-right:10px;
	border-right:	1px solid #eaeaea;
	text-decoration: none;
	color: #76838f;
	font-weight:300;
	font-size:16px;
	padding-top:8px;
	height:30px;
	border-top:1px #eaeaea solid;
	z-index:10;


}

.interna .vacinacao .abas li.marcado a
{
	z-index:4;
	margin-left:-1px;
	margin-top:0px;
	color:#e1eb78;
	font-weight:500;
	background-color: #004c80;
	font-size:16px;
	border:0;
}

.interna .vacinacao .bloco
{
	width: 868px;
	z-index:20;
	top:-5px;
	position:relative;
	clear: both;
	background-color:#fcffda;
	padding-left:30px;
	padding-right:30px;
	padding-top:25px;
	bowebkit-border-radius: 10px 0 0 0;
	border-radius: 10px 0 0 0;
	border-top:1px solid #dce673;
	font-size:100%;
	font-weight:300;
	color:#555555;
}

.interna .vacinacao .tabela
{
	background-image:url(../Img/a_f.gif);
	height:31px;
	margin-left:-10px;
	padding-left:10px;
}

.interna .vacinacao .observacao
{
	margin-top:15px;
	color:#878787;
	font-size:12px;
}


.interna .vacinacao .dados
{
	border-collapse:collapse;
	border:3px solid #c6c6c6;
	width:868px;
}

.interna .vacinacao .dados td
{
	padding-left:6px;
	padding-right:6px;
	padding-top:6px;
	padding-bottom:6px;
	border:1px solid #c6c6c6;
	color:#555555;
	line-height:18px;
	font-size:90%;
	font-weight:300;
	text-align:center;
}

.interna .vacinacao .dados td.min
{
	font-size:70%;
	line-height:115%;
}

.interna .vacinacao .dados .sep
{
	background-color:#c6c6c6;
	padding:0px;
	height:1px;
}


.interna .vacinacao .dados .titulos
{
	background-color:#efefef;
	height:19px;
	color:#8e8e8e;
	font-size:11px;
	font-weight:bold;
	padding:0;
	text-align:center;
	text-transform:uppercase;
}


.interna .eventos .esquerda
{
	float:left;
	width:600px;

}

.eventos .esquerda .sombra
{
	margin-bottom:20px;
	color:#888888;
}

.interna .eventos .esquerda .titulo
{
	font-size:150%;
}


.interna .eventos .esquerda .data
{
	background-image:url(../Img/f_h_data.png);
	background-repeat:no-repeat;
	width:152px;
	height:37px;
	line-height:30px;
	display:inline-block;
	font-size:75% !important;
	color:#333333!important;
	text-align:center;
	margin-top:10px;
}

.interna .eventos .esquerda .compartilhar
{
	background-image:url(../Img/f_linha_2.png);
	background-repeat:repeat-x;
	background-position:top center;
	width:100%;
	padding-top:30px;
	padding-left:0px;
}

.interna .eventos .direita
{
	float:right;
}


.interna .eventos a
{
	text-decoration: none;
}

.interna .eventos a:hover
{
	text-decoration: underline;
}

.interna .eventos .esquerda .dfoto img
{
	padding:18px;
	background-image:url(../Img/f_menuauxiliar.png);
}

.interna .evento .esquerda
{
	color:#888888;
}

.interna .evento .esquerda a
{
	text-decoration: underline!important;
}

.interna .evento .esquerda a:hover
{
	color:#000000!important;
}


.interna .agendas .ano
{
	width:537px;
	text-align:justify;
	padding-left:0px;
	background-color:#fafafa;
	float:left;
}

.interna .agendas .ano li
{
	display: inline-block;
}

.interna .agendas .ano a
{
	color:#d0d9df;
	padding-top:0px;
	padding-right:6px;
	padding-left:6px;
	display:block;
	font-size:81%;
	height:50px;
	line-height:50px;
}

.interna .agendas .ano a:hover
{
	background-color:#dbe772;
	color:#0068b4;
	text-decoration:none;
}

.interna .agendas .ano .marcado
{
	background-color:#dbe772;
	color:#0068b4;
	text-decoration:none;
}


.interna .agendas .periodo
{
	background-color:#dbe772;
	color:#0068b4;
	position:relative;
	font-size:16px;
	padding-left:0px;
	padding-right:0px;
	display:inline-block;
	width:47px;
	height:50px;
	line-height:50px;
	float:left;
	padding-left:20px;
}

.interna .agendas .periodo .aumenta
{
	position:absolute;
	top:18px;
	left:7px;
	height:3px!important;
}

.interna .agendas .periodo .diminui
{
	position:absolute;
	bottom:18px;
	left:7px;
}

.interna .agendas .ano li.filler
{
	width:100%;
	height:0px;
}


.interna .agendas  .item
{
	margin-top:20px;
	margin-bottom:15px;
	display:block;
	border-bottom:1px solid #cccccc;
	padding-bottom:16px;
}

.interna .agendas  .item .limpar
{
	display:block;
}


.interna .agendas  .item .data
{
	width:50px;
	text-align:center;
	display:block;
	float:left;
	margin-right:10px;
	font-size:75%;
}

.interna .agendas  .item .data .mes
{
	display:block;
	height:22px;
	line-height:22px;
	color:#ffffff;
	width:100%;
	background-color:#37afe6;
}

.interna .agendas  .item .data .dia
{
	display:block;
	background-color:#e8eaeb;
	color:#333333;
	width:100%;
	height:26px;
	line-height:26px;
}

.interna .agendas  .item .texto
{
	float:right;
	width:543px;
	display:block;
	padding-bottom:0px;
}

.interna .agendas  .item .texto .linha2
{
	border-bottom:1px dotted #CCCCCC;
	width:100%;
	height:1px;
	display:block;
}

.interna .agendas  a:hover.item .texto
{
	text-decoration:underline;
}

.interna .agendas  .item .texto .titulo
{
	font-size:100%;
	color:#333333;
	display:block;
	margin-bottom:5px;
}

.interna .agendas  .item .texto .categoria
{
	display:block;
	color:#004c80;
	font-weight:400;
	margin-bottom:3px;
	font-size:75%;
}

.interna .agendas  .item .texto .resumo
{
	font-size:16px;
	margin-bottom:5px;
	display:inline-block;
}

.interna .agendas .foto
{
	border:1px solid #b3b3b3;
}

.interna .agendas a
{
	text-decoration: none;
}

.interna .agendas a:hover
{
	text-decoration: underline;
}

.interna .agendas a.mais
{
	text-decoration: underline;
	font-style:italic;
	font-size:87%;
	color:#004c80;
}

.interna .agendas a.mais:hover
{
	color:#000000;
}

.interna .agendas .calendario
{
	position:relative;
	width:100%;
	height:80px;
	border:1px solid #e5e5e5;
	background-color:#efefef;
	-moz-border-radius: 5px;
	border-radius: 5px;
	box-shadow: 0 0 5px #e0e0e0;
	-o-box-shadow: 0 0 5px #e0e0e0;
	-moz-box-shadow: 0 0 5px #e0e0e0;
	-webkit-box-shadow: 0 0 5px #e0e0e0;
	margin-top:10px;
	margin-bottom:15px;
}


.interna .agendas .calendario .anos
{
	position:absolute;
	left:0px;
	top:2px;
	z-index:10;
}

.interna .agendas .calendario .anos .inativo
{
	display:block;
	width:76px;
	height:46px;
	line-height:46px;
	padding-left:0px;
	padding-right:10px;
	text-align:center;
	font-size:14px;
	color:#ffffff;
	text-decoration:none;
	background-image:url(../Img/ano_f.png);
	margin-top:-6px;
}


.interna .agendas .calendario .anos a
{
	display:block;
	width:76px;
	height:46px;
	line-height:46px;
	padding-left:0px;
	padding-right:10px;
	text-align:center;
	font-size:14px;
	color:#ffffff;
	text-decoration:none;
	background-image:url(../Img/ano_f.png);
	margin-top:-6px;
}

.interna .agendas .calendario .anos a:hover
{
	font-size:20px;
	color:#ffffff;
	text-decoration:none;
	text-shadow:-1px -1px #ab0303;
	background-image:url(../Img/ano_f_o.png);
}


.interna .agendas .calendario .anos a.marcado
{
	font-size:20px;
	color:#ffffff;
	text-decoration:none;
	text-shadow:-1px -1px #ab0303;
	background-image:url(../Img/ano_f_o.png);
	z-index:11;
}


.interna .agendas .calendario .carousel-prev
{
	position:absolute;
	left:115px;
	top:20px;
	z-index:10;
}

.interna .agendas .calendario .carousel-next
{
	position:absolute;
	right:15px;
	top:20px;
	z-index:10;
}

.interna .agendas .calendario .carousel-images
{
	position:absolute;
	left:50px;
	top:0px;
	width:370px;
	height:80px;
}

.interna .agendas .calendario .carousel-images img
{
  visibility:hidden;
  cursor:pointer;
}

.interna .agenda .esquerda
{
	color:#888888;
}

.interna .agenda .esquerda strong
{
	color:#333333;
}

.interna .agenda .esquerda a
{
	text-decoration: underline!important;
}

.interna .agenda .esquerda a:hover
{
	color:#000000!important;
}

.interna .agenda .esquerda .titulo
{
	font-size:150%;
}


.interna .agenda .esquerda .data
{
	background-image:url(../Img/f_h_data2.png);
	background-repeat:no-repeat;
	padding-left:20px;
	padding-right:20px;
	height:37px;
	line-height:30px;
	display:inline-block;
	font-size:75% !important;
	color:#333333!important;
	text-align:center;
	margin-top:10px;
}

.interna .agenda .esquerda .dfoto img
{
	padding:18px;
	background-image:url(../Img/f_menuauxiliar.png);
}

.interna .agenda .esquerda .compartilhar
{
	background-image:url(../Img/f_linha_2.png);
	background-repeat:repeat-x;
	background-position:top center;
	width:100%;
	padding-top:30px;
	padding-left:0px;
}



.interna .doencas
{
}

.interna .doencas a
{
	text-decoration: none;
}

.interna .doencas a:hover
{
	text-decoration: underline;
}

.interna .doencas .linha
{
	border-bottom:2px dotted #555555;
	margin-top:10px;
	margin-bottom:10px;
	clear:both;
}


.tela .idioma
{
	position:absolute;
	right:-10px;
	top:90px;
	z-index:1001;
	background-image:url(../Img/f_idioma3.png);
	width:214px;
	height:26px;
	padding-left:45px;
	padding-top:4px;
	font-size:11px;
}

.tela .idioma a
{
	color:#b9ffff;
	text-decoration:none;
	font-size:12px;
	letter-spacing:-1px;
}

.tela .idioma a:hover
{
	text-decoration:underline;
}

.tela .idioma span
{
	color:#b9ffff;
	margin-right:2px;
	margin-left:2px;
}

.interna .zika
{
	padding-bottom:50px;
	position:relative;
}


.interna .zika .abas
{
	padding: 0;
	border-left:1px solid #eaeaea;
	height:65px;
}

.interna .zika .abas li
{
	display: inline;
	top:0px;
	z-index:10;
}

.interna .zika .abas li a
{
	float:left;
	background-color: #ffffff;
	padding-left: 10px;
	padding-right:10px;
	border-right:	1px solid #eaeaea;
	text-decoration: none;
	color: #76838f;
	font-weight:300;
	font-size:16px;
	padding-top:8px;
	height:56px;
	line-height:43px;
	border-top:1px #eaeaea solid;
	z-index:10;
}

.interna .zika .abas li.marcado a
{
	z-index:4;
	margin-left:-1px;
	margin-top:0px;
	color:#e1eb78;
	font-weight:500;
	background-color: #004c80;
	font-size:16px;
	border:0;
}

.interna .zika .bloco
{
	width: 545px;
	z-index:20;
	top:-5px;
	position:relative;
	clear: both;
	background-color:#fcffda;
	padding:25px 30px;
	bowebkit-border-radius: 10px 0 0 0;
	border-radius: 10px 0 0 0;
	border-top:1px solid #dce673;
	font-size:100%;
	font-weight:300;
	color:#555555;
}

.interna .zika .bloco .cinza
{
	clear:both;
	margin-top:10px;
	height:1px;
	background-color:#cccccc;
	width:100%;
}

.interna .zika .bloco .area
{
	display:inline-block;
	margin-left:0;
	padding-left:0;
}

.interna .zika .bloco .area label
{
	display:block;
}

.interna .zika .bloco .item
{
	display:none;
}

.interna .zika .bloco strong
{
	font-weight:500 !important;
}

.interna .zika .bloco p, .interna .zika .bloco li
{
	margin-bottom:10px;
}

.interna .zika .bloco a
{
	text-decoration:underline;
}

.interna .zika .bloco li
{
	margin-left:-20px;
}

.interna .zika .bloco .compartilhar
{
	width:928px;
	background-color:#FFFFFF;
	margin-left:-30px;
	padding:0px;
	padding-top:40px;
	margin-top:40px;
	margin-bottom:0px;
	background-image:url(../Img/f_linha_2.png);
	background-position:0px 5px;
	background-repeat:no-repeat;
}


